{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2025-2466041",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2025,
  "plot_id": "2466041",
  "cooperator": "Brent Brigham",
  "planted_date": "2025-05-04",
  "harvested_date": "2025-09-29",
  "population_seeds_per_acre": 155000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH2674E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 89.6,
        "%MST": 10.8,
        "Test Weight": null,
        "Gross Revenue": 940.8
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH3035E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 83.2,
        "%MST": 13.2,
        "Test Weight": null,
        "Gross Revenue": 873.6
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH2856E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 80.9,
        "%MST": 12.3,
        "Test Weight": null,
        "Gross Revenue": 849.45
      },
      "entry_num": 2
    }
  ],
  "n_results": 3,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2025/2466041"
  ],
  "fetched_at": "2026-05-25T19:43:43.228538+00:00",
  "scraper_version": "0.1.0"
}
